<style type="text/css">

table.its {
	border: 1px solid #666;
	width: 80%;
	margin: 20px 0 20px 0 !important;
}

table.its th {
	padding: 2px 4px 2px 4px !important;
	text-align: left;
	vertical-align: top;
    font-size:12px;
    text-align:center;
}

table.its td {
	padding: 2px 4px 2px 4px !important;
	text-align: left;
	vertical-align: top;
   	font-size:12px;	
}

table.its thead tr {
	background-color: #5e7da2;
	color: #FFFFFF;
}

table.its tr.even {
	background-color: #D6DEE7;
}

table.its th.sorted {
	background-color: #D6DEE7;

}

table.its th a,th a:visited {
	color: black;
}

table.its th a:hover {
	text-decoration: underline;
	color: black;
}

table.its th.sorted a,th.sortable a {
	background-position: right;
	display: block;
	width: 100%;
}



table.its tr.odd {
	background-color: #fff
}

div.its.exportlinks {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	margin: 2px 0 10px 0;
	width: 79%;
	font-size:13px;
}

span.its.export {
	padding: 0 4px 1px 20px;
	display: inline;
	display: inline-block;
	cursor: pointer;
}

span.its.excel {
	background-image: url(../img/ico_file_excel.png);
}

span.its.csv {
	background-image: url(../img/ico_file_csv.png);
}

span.its.xml {
	background-image: url(../img/ico_file_xml.png);
}

span.its.pdf {
	background-image: url(../img/ico_file_pdf.png);
}

span.its.rtf {
	background-image: url(../img/ico_file_rtf.png);
}

span.its.pagebanner {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 79%;
	margin-top: 10px;
	display: block;
	border-bottom: none;
	font-size:12px;	
}

span.its.pagelinks {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 79%;
	display: block;
	border-top: none;
	margin-bottom: 5px;
	font-size:13px;	
}

</style>